devede(1)

NAME
devede - A simple application to create Video DVDs

SYNOPSIS
devede

DESCRIPTION
DeVeDe allows users to create Video DVDs, suitable for home players, from any number of video files, in any of the formats supported by Mplayer.

It also allows user to create subtitles and even animated menus.

DeVeDe has been written in Python and GTK+ and after the installation the application is available from the Applications menu.

AUTHOR
DeVeDe was written by Sergio Costas <raster@rastersoft.com>

This manual was provided by Alessio Treglia <quadrispro@ubuntu.com> for the Ubuntu project (and may be used by others).